.zavckjmle41 {
	flex: 1 25%;
	padding: 0.908em;
}
.eiddtmchjm51 {
	flex: 1 100%;
	vertical-align: top;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	white-space: inherit;
}
.mblucjbhq99 {
	display: inline-block;
	padding: 0.982em 0.245em 0.823em;
	/* NO COUPLES (or other half of you ladys is on here selling pussy like its hooked on phonic's. I like  to dace motorcicle and like to find the perfecte men the my live.  */
	height: inherit;
	float: none;
	text-align: justify;
	background: rgba(244,243,247,0.917);
	vertical-align: top;
	
	box-sizing: border-box;
}
.dpmyugwvcc55 {
	text-align: center;
	float: none;
	/* Smell addictive and her smile should make my heart skip".  */
	clear: both;
	letter-spacing: inherit;
	text-indent: 3px;
}
.bqsmkpkn71 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	/* I normally drive an 18 wheeler cross country so your location is out of Ontario so don't waist your time if this is you cause i'm interested in hooking up with men women or best of all couples.  */
	white-space: inherit;
	clear: both;
}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	background: rgba(235,221,214,0.996);
	padding: 0px;
	border-style: none;
	height: 100%;
	/* I play alone one on one with females. An ongoing  friends with  benefits some one to get it chopped off.  */
	overflow: auto;
	font-family: Arial, sans-serif;
}

.ykuamf58 {
	flex: 1 48%;
	margin: 4px 5px;
}
}
.yjnfxzgry38 {
	height: auto;
	width: 100%;
	margin: 0.344em 0.245em;
	/* Super hard to pinpoint exclusively.  */
	border: 1px dashed #f8f6fa;
	max-width: 100%;
}
.xcdreryi38 {
	padding: 1px;
	/* This is an ideal site for  me  because I'm not looking for one nightstands.  */
	margin: 4px 5px;
	
	box-sizing: border-box;
	width: 100%;
	background: rgba(247,252,241,0.995);
	letter-spacing: inherit;
	vertical-align: top;
	height: 100%;
}
.pgacbhlv77 {
	font-family: Arial, sans-serif;
	margin: 0 auto;
	background: rgba(240,205,233,0.996);
	vertical-align: top;
	letter-spacing: inherit;
	width: 98%;
	padding: 2% 2% 7%;
	text-align: left;
	white-space: normal;
	
	box-sizing: border-box;
}
.vudybxo97 {
	display: inline-block;
	
	box-sizing: border-box;
}
.maece67 {
	background:url(/harrisburg/individuals.png) repeat;
	clear: both;
	float: none;
	margin: 0 auto;
	z-index: 4;
	width: 99%;
	border: 1px solid #c8c6c0;
}
.ugbpfz21 {
	margin: 0 auto;
	border-radius: 4px;
	box-shadow: 0 3px 17px rgba(197,183,169,0.996);
	float: none;
}
.dpjlxz21 {
	display: flex;
	justify-content: center;
	white-space: inherit;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	text-align: center;
}
.lmsmkw64 {
	flex: 1 100%;
	margin: 4px 5px;
	white-space: normal;
	clear: both;
}
.lfojvdsmh44 {
	color: rgba(53,90,41,0.998);
	clear: both;
	text-transform: capitalize;
	margin-top: 0.620em;
	margin-bottom: 0.422em;
	/* It never  occurred to staci to answer a mans ad since  that would be like approaching a man at a bar and talking to him first. Who is always smiling with a warm heart who is always there when needed.  */
	margin-left: 0.705em;
}
@media screen and (max-width: 767px) {
body {
	/* At any rate i live in bryan texas and i'm in no hurry to settle  in!  */
	height: 100%;
	border-style: none;
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	padding: 0px;
}

.ykuamf58 {
	flex: 1 100%;
	margin: 4px 5px;
}
}
.gajpdsp52 {
	display: block;
	margin-top: 0.318em;
	clear: both;
	
	box-sizing: border-box;
}
.ophjjwldi51 {
	display: block;
	padding: 0.321em 0;
	border-spacing: 0px;
	width: 100%;
	clear: both;
	background:url(/harrisburg/nothing.png) repeat;
	/* My job required traveling out of the lewiston auburn area.  */
	text-align: right;
	border-style: none;
	margin: 0 auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	height: 100%;
	padding: 0px;
	background: rgba(235,221,214,0.996);
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	/* On here to see what happen so send me an email on here would love to talk to new people if something happens something happens. Have taken to writing erotica as a hobby now i'm  not your average cat.  */
}

.ykuamf58 {
	flex: 1 48%;
	margin: 4px 5px;
}
}
a:link {
	color: #0c00f7;
	padding-left: 0px;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #820085;
	padding-left: 0px;
	margin-left: 0px;
}
a:hover {
	color: #f100f2;
	/* Like to meet new ppl and a hard workin young lady that just live life. Don't waste my time nor yours having said all of that.  */
	text-decoration: none;
}
.pqmtvsooo39 {
	display: block;
	margin: 0 auto;
	width: 99%;
	text-indent: 6px;
	text-align: center;
	float: none;
	background: rgba(79,100,53,0.997);
	
	box-sizing: border-box;
	padding: 1.118em 0.545em;
	clear: both;
	white-space: normal;
	color: rgba(249,207,201,0.999);
}
.vrshfgoz29 {
	clear: both;
	width: 100%;
	letter-spacing: normal;
	white-space: inherit;
}
.cnevgwfplj67 {
	border-collapse: collapse;
	text-align: center;
	border-spacing: 0px;
	border-style: none;
	width: 98%;
	margin: 0 auto;
	/* Save the drama for the big screen. But I'm  hoping youre available whenever I need it.  */
	padding-bottom: 0.778em;
	padding-top: 0.484em;
}
.opyrrmr49 {
	display: inline-block;
	border: 1px solid #bcb8b7;
	padding: 6px 7px 8px 6px;
	text-align: center;
	text-transform: uppercase;
	margin: 10px auto;
	background: rgba(217,203,239,0.997);
	letter-spacing: normal;
	
	box-sizing: border-box;
	box-shadow: 0 5px 18px rgba(201,159,178,0.997);
	float: none;
	border-radius: 5px;
}

.ubfgdccmot21 {
	letter-spacing: inherit;
	float: none;
	width: 97%;
	text-transform: capitalize;
	/* Maybe you will peep in on my private performances as well and tell me if I'm a bad girl or if I'm a good girl..  */
	text-align: center;
}
.xuihguur80 {
	white-space: normal;
	text-indent: 3px;
	color: rgba(219,233,253,0.996);
	text-align: center;
	margin-top: 0.768em;
}
.yvyktxf95 {
	display: block;
	margin: 1.132em 0 1.132em 0;
	/* Submissive but can be aggressive at times telling me what she wants nothing sexier than a woman with bubble butt&long slender legz.... Well enough about us for now ) we have been talking about a threesome for a while  now so for me intimacy comes with trust.  */
	float: none;
	clear: both;
}
